
.tax-dossier .c-teaser__advertising.c-teaser__link {
    display: none !important;
}
.home_cat
{
    width: 100% !important;
}
.grid-2.has-gutter-l.cat_home .two-thirds {
    margin-bottom: 2rem;
}
<<<<<<< HEAD
/*NEWSLETTER*/


.newsletter_sidebar{
    padding-bottom: 60px;
}

.newsletter_sidebar .c-widget__title--primary{
    font-size: 18px;    
    font-family: PT_Sans_Bold,sans-serif;        
}

.newsletter_sidebar .c-widget__title--secondary{
    font-size: 16px;
    font-family: PT_Sans,sans-serif;
}
.middle_newsletter form{
    width: 75%;
    margin: 0 auto;
}
.middle_newsletter{
     margin-bottom: 20px;
}
/*END STYLE NEWSLETTER*/
.c-slideshow .c-slideshow_haut_droite{
	left: initial;
    right: 4rem;
}
.c-slideshow .c-slideshow_bas_gauche{
	bottom: 4rem;
    top: initial;
    left: 4rem;
}
.c-slideshow .c-slideshow_bas_droite{
	left: initial;
    right: 4rem;
    top: initial;
    bottom: 4rem;
}
.c-slideshow .c-slideshow_haut_gauche{
	left: 4rem;
}
.special_annonce_tl{
   /* margin-bottom: 0px;*/
   margin: 10px 0;
}
.special_annonce_tl .o-teaser__media{
    min-height: 300px;
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}
.special_annonce_tl .c-teaser__content{
    text-align: left;
}
.special_annonce_tl_aside{
padding: 0 !important;
}

@media (max-width: 767px){
    .middle_newsletter form{
    width: 100%;
}
=======
/*NEWSLETTER*/
.newsletter_sidebar{
    padding-bottom: 60px;
}

.newsletter_sidebar .c-widget__title--primary{
    font-size: 18px;    
    font-family: PT_Sans_Bold,sans-serif;        
}

.newsletter_sidebar .c-widget__title--secondary{
    font-size: 16px;
    font-family: PT_Sans,sans-serif;
}
.middle_newsletter form{
    width: 75%;
    margin: 0 auto;
}
.middle_newsletter{
     margin-bottom: 20px;
}
/*END STYLE NEWSLETTER*/
.c-slideshow .c-slideshow_haut_droite{
	left: initial;
    right: 4rem;
}
.c-slideshow .c-slideshow_bas_gauche{
	bottom: 4rem;
    top: initial;
    left: 4rem;
}
.c-slideshow .c-slideshow_bas_droite{
	left: initial;
    right: 4rem;
    top: initial;
    bottom: 4rem;
}
.c-slideshow .c-slideshow_haut_gauche{
	left: 4rem;
}
.special_annonce_tl{
    margin-bottom: 10px;
}
.special_annonce_tl .o-teaser__media{
    min-height: 170px;
    background-position: top;
    background-size: 100%;
}
.special_annonce_tl .c-teaser__content{
    text-align: left;
}
.special_annonce_tl_aside{
padding: 0 !important;
}

@media (max-width: 767px){
    .middle_newsletter form{
    width: 100%;
}
>>>>>>> 381799319ab27c50bdfce17e1feea0aefce3f0c1
}
.adsmobile{
    display: none;
}}

@media (max-width: 750px){
    .l-container.c-container.t-gray-base,.l-container.c-container.t-gray-lighter {
    margin-top: 70px;
}
.c-post__resize iframe {
    width: 100%;
    height: 100%;
}
.o-teaser--triple .o-teaser__item {
    margin-bottom: 3rem !important;
}
.c-list__item {

    margin-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
}
.o-teaser--block .one-half:not(:last-child) {
    margin-bottom: 2rem !important;
    padding-bottom: 1rem !important;
}
.o-teaser--mini .o-teaser__item:not(:last-child) {
    margin-bottom: 2rem !important;
    padding-bottom: 2rem !important;
}
.o-teaser--block.grid-3-small-2--reverse.has-gutter-l {
    margin-top: 4rem !important;
}

}
